[tool.poetry]
name = "ginsburg-landau"
version = "0.1.0"
description = ""
authors = ["GermanHydrogen <admin@germanhydrogen.org>"]
readme = "README.md"
#packages = [{include = "ginsburg_landau"}]

[tool.poetry.dependencies]
python = "^3.11"
numpy = "^1.24.3"
matplotlib = "^3.7.1"
jupyter = "^1.0.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
